===> Generating patch
===> Viewing diff with more
diff -ruN --exclude=CVS /usr/ports/www/typo345.org/Makefile /usr/ports/www/typo345/Makefile
--- /usr/ports/www/typo345.org/Makefile	2011-08-20 12:21:57.000000000 +0200
+++ /usr/ports/www/typo345/Makefile	2011-08-31 18:48:40.000000000 +0200
@@ -2,11 +2,11 @@
 # Date created:				February 6th 2005
 # Whom:	      				Gerrit Beine <tux@pinguru.net>
 #
-# $FreeBSD: ports/www/typo345/Makefile,v 1.49 2011/07/31 11:50:27 jlaffaye Exp $
+# $FreeBSD: ports/www/typo3/Makefile,v 1.49 2011/08/19 00:44:19 zi Exp $
 #
 
 PORTNAME=	typo3
-PORTVERSION=	4.5.4
+PORTVERSION=	4.5.5
 CATEGORIES=	www
 MASTER_SITES=	SF/${PORTNAME}/TYPO3%20Source%20and%20Dummy/TYPO3%20${PORTVERSION}
 
@@ -28,6 +28,8 @@
 TYPO3SRC=	${PORTNAME}_src-${PORTVERSION}
 TYPO3DUMMY=	dummy-${PORTVERSION}
 
+PLIST_SUB+=	PORTVERSION="${PORTVERSION}"
+
 DISTFILES+=	${TYPO3SRC}${EXTRACT_SUFX} ${TYPO3DUMMY}${EXTRACT_SUFX}
 
 OPTIONS=	CURL "Configure with cURL support" off \
diff -ruN --exclude=CVS /usr/ports/www/typo345.org/distinfo /usr/ports/www/typo345/distinfo
--- /usr/ports/www/typo345.org/distinfo	2011-08-20 12:26:50.000000000 +0200
+++ /usr/ports/www/typo345/distinfo	2011-08-31 18:38:42.000000000 +0200
@@ -1,4 +1,4 @@
-SHA256 (typo3_src-4.5.4.tar.gz) = 0359e40faa53d48dfa74aa25a90a7ac4f419847ed215f51a60e343c22ff7658c
-SIZE (typo3_src-4.5.4.tar.gz) = 20504971
-SHA256 (dummy-4.5.4.tar.gz) = ef7345938bd9634599af57b55ab42dca4278db5e53ff0e534857018b792d81db
-SIZE (dummy-4.5.4.tar.gz) = 7672
+SHA256 (typo3_src-4.5.5.tar.gz) = c5ea1425a74af0bc392ace8dd9337db09aa6b728fbd176956ba0ac8b71b1fd5c
+SIZE (typo3_src-4.5.5.tar.gz) = 20506753
+SHA256 (dummy-4.5.5.tar.gz) = b391a1371eee84a495d779213406984d4e50ff9c740b336a3944a645b980028c
+SIZE (dummy-4.5.5.tar.gz) = 7676
